XDG-USER-DIR(1)

NAME
xdg-user-dir - Find an XDG user dir

SYNOPSIS

xdg-user-dir [NAME]

DESCRIPTION

xdg-user-dir looks up the current path for one of the special XDG user dirs.

This command expects the name of an XDG user dir as argument. The possible names are:
    DESKTOP
    DOWNLOAD
    TEMPLATES
    PUBLICSHARE
    DOCUMENTS
    MUSIC
    PICTURES
    VIDEOS

FILES

The values are looked up in the user-dirs.dirs file. This file is created by the xdg-user-dirs-update utility.

ENVIRONMENT

The XDG_CONFIG_HOME environment variable determines where the user-dirs.dirs file is located.

SEE ALSO

xdg-user-dirs-update(1)